### Enumeration

# FwupdPlugin CoswidLinkRel

#### Declaration

    enum FwupdPlugin.CoswidLinkRel

#### Description

No description available.

#### Members

`FU_COSWID_LINK_REL_LICENSE`

  No description available.

  - Value: `-2`
  - Available since: 1.0
`FU_COSWID_LINK_REL_COMPILER`

  No description available.

  - Value: `-1`
  - Available since: 1.0
`FU_COSWID_LINK_REL_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_COSWID_LINK_REL_ANCESTOR`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_COSWID_LINK_REL_COMPONENT`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_COSWID_LINK_REL_FEATURE`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_COSWID_LINK_REL_INSTALLATIONMEDIA`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_COSWID_LINK_REL_PACKAGEINSTALLER`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_COSWID_LINK_REL_PARENT`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_COSWID_LINK_REL_PATCHES`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_COSWID_LINK_REL_REQUIRES`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_COSWID_LINK_REL_SEE_ALSO`

  No description available.

  - Value: `9`
  - Available since: 1.0
`FU_COSWID_LINK_REL_SUPERSEDES`

  No description available.

  - Value: `10`
  - Available since: 1.0
`FU_COSWID_LINK_REL_SUPPLEMENTAL`

  No description available.

  - Value: `11`
  - Available since: 1.0